{
	"hardwareFeaturesNeeded": [
		"wifi"
	],
	"icon": "../../icon.png",
	"id": "com.palm.app.wifi",
	"keywords": [
		"Impostazioni",
		"Preferenze",
		"Wireless",
		"Wi-Fi",
		"Reti"
	],
	"main": "../../index.html",
	"noWindow": false,
	"splashicon": "../../icon-256x256.png",
	"title": "Wi-Fi",
	"type": "web"
}